/*     279299 : 장문 텍스트      */
.textarea__279299__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279299__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279300 : 공백      */
.solid_line__279300__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279300__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279300__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279300__ {height:10px}
}

/*     279301 : 장문 텍스트      */
.textarea__279301__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279301__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279302 : 장문 텍스트      */
.textarea__279302__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279302__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px;letter-spacing:-0.03em}
}

/*     279303 : 공백      */
.solid_line__279303__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279303__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279303__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279303__ {height:20px}
}

/*     279304 : 장문 텍스트      */
.textarea__279304__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279304__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279305 : 장문 텍스트      */
.textarea__279305__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279305__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279306 : 장문 텍스트      */
.textarea__279306__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279306__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279307 : 공백      */
.solid_line__279307__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279307__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279307__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279307__ {height:10px}
}

/*     279308 : 장문 텍스트      */
.textarea__279308__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279308__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279309 : 장문 텍스트      */
.textarea__279309__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279309__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279310 : 공백      */
.solid_line__279310__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279310__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279310__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279310__ {height:10px}
}

/*     279311 : 장문 텍스트      */
.textarea__279311__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279311__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279312 : 공백      */
.solid_line__279312__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279312__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279312__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279312__ {height:10px}
}

/*     279313 : 장문 텍스트      */
.textarea__279313__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279313__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279314 : 공백      */
.solid_line__279314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279314__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279314__ {height:10px}
}

/*     279315 : 장문 텍스트      */
.textarea__279315__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279315__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279316 : 장문 텍스트      */
.textarea__279316__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279316__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279317 : 공백      */
.solid_line__279317__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279317__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279317__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279317__ {height:10px}
}

/*     279318 : 장문 텍스트      */
.textarea__279318__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279318__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279319 : 장문 텍스트      */
.textarea__279319__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279319__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

